<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">

<!--Converted with LaTeX2HTML 2002-2-1 (1.71)
original version by:  Nikos Drakos, CBLU, University of Leeds
* revised and updated by:  Marcus Hennecke, Ross Moore, Herb Swan
* with significant contributions from:
  Jens Lippmann, Marek Rouchal, Martin Wilck and others -->
<HTML>
<HEAD>
<TITLE>Baseline elements of TEI P5 </TITLE>
<META NAME="description" CONTENT="Baseline elements of TEI P5 ">
<META NAME="keywords" CONTENT="LaTex_Kern_Header_en">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">

<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=iso-8859-1">
<META NAME="Generator" CONTENT="LaTeX2HTML v2002-2-1">
<META HTTP-EQUIV="Content-Style-Type" CONTENT="text/css">

<LINK REL="STYLESHEET" HREF="LaTex_Kern_Header_en.css">

<LINK REL="next" HREF="node4.html">
<LINK REL="previous" HREF="node2.html">
<LINK REL="up" HREF="LaTex_Kern_Header_en.html">
<LINK REL="next" HREF="node4.html">
</HEAD>

<BODY >

<DIV CLASS="navigation"><!--Navigation Panel-->
<A NAME="tex2html58"
  HREF="node4.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next" SRC="next.png"></A> 
<A NAME="tex2html54"
  HREF="LaTex_Kern_Header_en.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up" SRC="up.png"></A> 
<A NAME="tex2html48"
  HREF="node2.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous" SRC="prev.png"></A> 
<A NAME="tex2html56"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents" SRC="contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html59"
  HREF="node4.html">Example: Header for ``Dictionaries''</A>
<B> Up:</B> <A NAME="tex2html55"
  HREF="LaTex_Kern_Header_en.html">The TEI header for</A>
<B> Previous:</B> <A NAME="tex2html49"
  HREF="node2.html">List of Tables</A>
 &nbsp; <B>  <A NAME="tex2html57"
  HREF="node1.html">Contents</A></B> 
<BR>
<BR></DIV>
<!--End of Navigation Panel-->
<!--Table of Child-Links-->
<A NAME="CHILD_LINKS"><STRONG>Subsections</STRONG></A>

<UL CLASS="ChildLinks">
<LI><A NAME="tex2html60"
  HREF="node3.html#SECTION00031000000000000000">X<SMALL>ML</SMALL> elements</A>
<LI><A NAME="tex2html61"
  HREF="node3.html#SECTION00032000000000000000">X<SMALL>ML</SMALL> attributes</A>
</UL>
<!--End of Table of Child-Links-->
<HR>

<H1><A NAME="SECTION00030000000000000000">
Baseline elements of T<SMALL>EI </SMALL>P5 </A>
</H1>

<P>

<H2><A NAME="SECTION00031000000000000000"></A>
<A NAME="xml-elemente"></A>
<BR>
X<SMALL>ML</SMALL> elements
</H2>

<P>
Table <A HREF="#kern-core-elemente"><IMG  ALIGN="BOTTOM" BORDER="1" ALT="[*]" SRC="crossref.png"></A> shows the X<SMALL>ML</SMALL> elements of the
module <TT> core</TT>, which are included in the Baseline Encoding.

<P>
<A NAME="309"></A>
<TABLE CELLPADDING=3 BORDER="1">
<CAPTION><STRONG>Table:</STRONG>
Elements of the Baseline Encoding (modul <TT>core</TT>)</CAPTION>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><A NAME="kern-core-elemente"></A></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TH ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Element</SPAN></TH>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Function</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Status</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;p&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">structures information, e.g. within <TT> &lt;normalization&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">required</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;biblStruct&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains a structured bibliographic citation</TD>
<TD ALIGN="LEFT" VALIGN="TOP">required</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;monogr&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains bibliographic elements describing an item (e.g. a book or journal) published as an independent item</TD>
<TD ALIGN="LEFT" VALIGN="TOP">required</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;title&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains a title for any kind of work</TD>
<TD ALIGN="LEFT" VALIGN="TOP">required</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;author&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">in a bibliographic reference, contains the name of the author(s), personal or corporate, of a work</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;editor&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">secondary statement of responsibility for a bibliographic item, for example the name of an individual, institution or organization, (or of several such) acting as editor, compiler, translator, etc.</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;imprint&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">groups information relating to the publication or distribution of a bibliographic item</TD>
<TD ALIGN="LEFT" VALIGN="TOP">required</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;pubPlace&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains the name of the place where a bibliographic item was published</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;publisher&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">provides the name of the organization responsible for the publication or distribution of a bibliographic item</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;date&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains a date in any format</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;note&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains a note or annotation</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
</TABLE>

<P>
Table <A HREF="#kern-gaiji-elemente"><IMG  ALIGN="BOTTOM" BORDER="1" ALT="[*]" SRC="crossref.png"></A> shows the X<SMALL>ML</SMALL> elements of the
module <TT> gaiji</TT>, which are included in the Baseline Encoding.

<P>
<A NAME="312"></A>
<TABLE CELLPADDING=3 BORDER="1">
<CAPTION><STRONG>Table:</STRONG>
Elements of the Baseline Encoding (modul <TT>gaiji</TT>)</CAPTION>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><A NAME="kern-gaiji-elemente"></A>
<P></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TH ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Element</SPAN></TH>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Function</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Status</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;charDecl&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">provides information about nonstandard characters and glyphs <TT> &lt;glyph&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;glyph&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">references the attribute <TT> ref</TT> of the element <TT> &lt;g&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
</TABLE>

<P>

<P>
Table <A HREF="#kern-header-elemente"><IMG  ALIGN="BOTTOM" BORDER="1" ALT="[*]" SRC="crossref.png"></A> shows the X<SMALL>ML</SMALL> elements of the
module <TT> header</TT>, which are included in the Baseline Encoding.

<P>
<A NAME="315"></A>
<TABLE CELLPADDING=3 BORDER="1">
<CAPTION><STRONG>Table:</STRONG>
Elements of the Baseline Encoding (modul <TT>header</TT>)</CAPTION>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><A NAME="kern-header-elemente"></A>
<P></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TH ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Element</SPAN></TH>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Function</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Status</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;teiHeader&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">supplies the descriptive and declarative information making up an electronic title page prefixed to every TEI-conformant text</TD>
<TD ALIGN="LEFT" VALIGN="TOP">required</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;fileDesc&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains a full bibliographic description of an electronic file</TD>
<TD ALIGN="LEFT" VALIGN="TOP">required</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;titleStmt&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">groups information about the title of a work and those responsible for its intellectual content</TD>
<TD ALIGN="LEFT" VALIGN="TOP">required</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;publicationStmt&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">groups information concerning the publication or distribution of an electronic or other text</TD>
<TD ALIGN="LEFT" VALIGN="TOP">required</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;authority&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">supplies the name of a person or other agency responsible for making an electronic file available, other than a publisher or distributor</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;idno&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">supplies any standard or non-standard number used to identify a bibliographic item (e. g. ISBN, ISSN)</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;availability&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">supplies information about the availability of a text, for example any restrictions on its use or distribution, its copyright status, etc.</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;notesStmt&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">collects together any notes providing information about a text additional to that recorded in other parts of the bibliographic description</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;sourceDesc&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">supplies a description of the source text(s) from which an electronic text was derived or generated</TD>
<TD ALIGN="LEFT" VALIGN="TOP">required</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;encodingDesc&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">documents the relationship between an electronic text and the source or sources from which it was derived</TD>
<TD ALIGN="LEFT" VALIGN="TOP">required</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;editorialDecl&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">provides details of editorial principles and practices applied during the encoding of a text</TD>
<TD ALIGN="LEFT" VALIGN="TOP">required</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;normalization&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">indicates the extent of normalization or regularization of the original source carried out in converting it to electronic form</TD>
<TD ALIGN="LEFT" VALIGN="TOP">required</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;profileDesc&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">Container for the element <TT> &lt;handNotes&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;handNote&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">references the attribute <TT> hand</TT> of the elements <TT> &lt;addSpan&gt;</TT> and <TT> &lt;delSpan&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;revisionDesc&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">summarizes the revision history for a file</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;change&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">summarizes a particular change or correction made to a particular version of an electronic text which is shared between several researchers</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
</TABLE>

<P>
Table <A HREF="#kern-msdescription-elemente"><IMG  ALIGN="BOTTOM" BORDER="1" ALT="[*]" SRC="crossref.png"></A> shows the X<SMALL>ML</SMALL> elements of the
module <TT> msdescription</TT>, which are included in the Baseline Encoding.

<P>
<A NAME="318"></A>
<TABLE CELLPADDING=3 BORDER="1">
<CAPTION><STRONG>Table:</STRONG>
Elements of the Baseline Encoding (modul <TT>msdescription</TT>)</CAPTION>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><A NAME="kern-msdescription-elemente"></A>
<P></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TH ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Element</SPAN></TH>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Function</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Status</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;msDesc&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains a description of a single identifiable manuscript</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;msIdentifier&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains the information required to identify the manuscript being described, as <TT> &lt;repository&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;repository&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains the name of a repository within which manuscripts are stored, possibly forming part of an institution</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
</TABLE>

<P>
Table <A HREF="#kern-namesdates-elemente"><IMG  ALIGN="BOTTOM" BORDER="1" ALT="[*]" SRC="crossref.png"></A> shows the X<SMALL>ML</SMALL> elements of the
module <TT> namesdates</TT>, which are included in the Baseline Encoding.

<P>
<A NAME="321"></A>
<TABLE CELLPADDING=3 BORDER="1">
<CAPTION><STRONG>Table:</STRONG>
Elements of the Baseline Encoding (modul <TT>namesdates</TT>)</CAPTION>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><A NAME="kern-namesdates-elemente"></A>
<P></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TH ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Element</SPAN></TH>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Function</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Status</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;settlement&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains the name of a settlement such as a city, town, or village identified as a single geo-political or administrative unit</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;country&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">contains the name of a geo-political unit, such as a nation, country, colony, or commonwealth, larger than or administratively superior to a region and smaller than a bloc</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
</TABLE>

<P>
Table <A HREF="#kern-transcr-elemente"><IMG  ALIGN="BOTTOM" BORDER="1" ALT="[*]" SRC="crossref.png"></A> shows the X<SMALL>ML</SMALL> element <TT> &lt;handNotes&gt;</TT> of the
module <TT> transcr</TT>, which is included in the Baseline Encoding.

<P>
<A NAME="324"></A>
<TABLE CELLPADDING=3 BORDER="1">
<CAPTION><STRONG>Table:</STRONG>
Elements of the Baseline Encoding (modul <TT>transcr</TT>)</CAPTION>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><A NAME="kern-transcr-elemente"></A>
<P></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TH ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Element</SPAN></TH>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Function</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Status</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;handNotes&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">groups <TT> &lt;handNote&gt;</TT> elements</TD>
<TD ALIGN="LEFT" VALIGN="TOP">optional</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
</TABLE>

<P>

<H2><A NAME="SECTION00032000000000000000"></A>
<A NAME="xml-attribute"></A>
<BR>
X<SMALL>ML</SMALL> attributes
</H2>

<P>
The structure of the header is identical for every text in Baseline Encoding, the different kinds of text are differentiated by the value of the attribute <TT> type</TT> of the element <TT> &lt;biblStruct&gt;</TT>.
<BR>
Table <A HREF="#kernkodierung-attribute"><IMG  ALIGN="BOTTOM" BORDER="1" ALT="[*]" SRC="crossref.png"></A> lists the attributes of the <TT> header</TT> elements.

<P>
<A NAME="225"></A>
<TABLE CELLPADDING=3 BORDER="1">
<CAPTION><STRONG>Table:</STRONG>
X<SMALL>ML</SMALL> attributes of header elemnts in Baseline Encoding</CAPTION>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><A NAME="kernkodierung-attribute"></A>
<P></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TH ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Attribut</SPAN></TH>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Function</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP"><SPAN  CLASS="textbf">Element</SPAN></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> type</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">indicates the kind of text</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;biblStruct&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> xml:lang</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">indicates the language of the element</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;biblStruct&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> type</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">subtitle</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;title&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> from</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">indicates the starting point of the period</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;date&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> to</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">indicates the ending point of the period</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;date&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> notBefore</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">specifies the earliest possible date for the event</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;date&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> notAfter</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">specifies the latest possible date for the event</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;date&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> period</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">supplies a pointer to some location defining a named period of time within which the datable item is understood to have occurred</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;date&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> when</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">supplies the value of the date or time</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;date&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> xml:id</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">provides a unique identifier for the element bearing the attribute</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;glyph&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> type</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">categorizes the number, for example as an ISBN or other standard series</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;idno&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> type</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">describes the type of note</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;note&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> xml:id</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">provides a unique identifier for the element bearing the attribute</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;handNote&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
<TR><TD ALIGN="LEFT" VALIGN="TOP"><TT> who</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">indicates the person, or group of people, to whom the element content is ascribed</TD>
<TD ALIGN="LEFT" VALIGN="TOP"><TT> &lt;change&gt;</TT></TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
<TD ALIGN="LEFT" VALIGN="TOP">&nbsp;</TD>
</TR>
</TABLE>

<P>

<P>

<DIV CLASS="navigation"><HR>
<!--Navigation Panel-->
<A NAME="tex2html58"
  HREF="node4.html">
<IMG WIDTH="37" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="next" SRC="next.png"></A> 
<A NAME="tex2html54"
  HREF="LaTex_Kern_Header_en.html">
<IMG WIDTH="26" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="up" SRC="up.png"></A> 
<A NAME="tex2html48"
  HREF="node2.html">
<IMG WIDTH="63" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="previous" SRC="prev.png"></A> 
<A NAME="tex2html56"
  HREF="node1.html">
<IMG WIDTH="65" HEIGHT="24" ALIGN="BOTTOM" BORDER="0" ALT="contents" SRC="contents.png"></A>  
<BR>
<B> Next:</B> <A NAME="tex2html59"
  HREF="node4.html">Example: Header for ``Dictionaries''</A>
<B> Up:</B> <A NAME="tex2html55"
  HREF="LaTex_Kern_Header_en.html">The TEI header for</A>
<B> Previous:</B> <A NAME="tex2html49"
  HREF="node2.html">List of Tables</A>
 &nbsp; <B>  <A NAME="tex2html57"
  HREF="node1.html">Contents</A></B> </DIV>
<!--End of Navigation Panel-->
<ADDRESS>
TextGrid
</ADDRESS>
</BODY>
</HTML>
